MARTQUERY(1e)

NAME
martquery - Perform a biomart query

SYNOPSIS

martquery -dataset string -attributes string -filters string -host string -path string -port integer -outfile outfile

martquery -help

DESCRIPTION

martquery is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-dataset string
    Default value: drerio_gene_ensembl

-attributes string
    Default value: ensembl_gene_id,ensembl_transcript_id

-filters string
    Default value: with_transmembrane_domain

  Advanced section

-host string
    Default value: www.biomart.org

-path string
    Default value: /biomart/martservice

-port integer
    Default value: 80

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

martquery is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.